Product comparison · 2 network switches

D-Link DGS-3100-24 network switch Managed L2 vs D-Link DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE)

Add a product
  • 38specifications compared
  • 12differ
  • 26identical
  • 4known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3100-24 network switch Managed L2:24
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
  • Gigabit Ethernet (copper) ports quantity
    • DGS-3100-24 network switch Managed L2:24
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
  • Switching capacity
    • DGS-3100-24 network switch Managed L2:68 Gbit/s
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):116 Gbit/s
  • Mean time between failures (MTBF)
    • DGS-3100-24 network switch Managed L2:117.136 h
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):96.648 h
  • Power consumption (typical)
    • DGS-3100-24 network switch Managed L2:49.39 W
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):619.3 W
  • Power over Ethernet (PoE)
    • DGS-3100-24 network switch Managed L2:No
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):Yes
  • Dimensions (WxDxH)
    • DGS-3100-24 network switch Managed L2:440 x 210 x 44 mm
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):440 x 430 x 44 mm
  • Packet transfer speed
    • DGS-3100-24 network switch Managed L2:50.60 Mpps
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):86.31Mpps

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-3100-24, DGS-3100-48P
42 specifications
Management features1 differ
MIB supportDiffersMIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2448
Gigabit Ethernet (copper) ports quantityDiffers2448
Networkidentical
Port mirroringKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityDiffers68 Gbit/s116 Gbit/s
Performance1 differ
Mean time between failures (MTBF)Differs117.136 h96.648 h
Power1 differ
Power consumption (typical)Differs49.39 W619.3 W
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Other features3 differ
Dimensions (WxDxH)Differs440 x 210 x 44 mm440 x 430 x 44 mm
Authentication methodDiffers802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)RADIUS Authentication Client MIB (RFC 2233, 2863)
Packet transfer speedDiffers50.60 Mpps86.31Mpps
Security featuresKnown for oneUnknown — not stated by the source-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Operational conditions1 differ
Heat dissipationDiffers168.53 BTU/h2113.18 BTU/h
Weight & dimensions1 differ
WeightDiffers3.04 kg7.43 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons